cURL
curl --request GET \ --url 'https://v5.oddspapi.io/zh/tournaments?apiKey='
200
example
[ { "tournamentId": 132, "sportId": 11, "tournamentSlug": "nba", "categorySlug": "usa", "tournamentName": "NBA", "categoryName": "USA" }, { "tournamentId": 138, "sportId": 11, "tournamentSlug": "euroleague", "categorySlug": "international", "tournamentName": "Euroleague", "categoryName": "international" } ]
列出锦标赛。
查询模式:sportId 或 tournamentIds。
sportId
tournamentIds
默认:如果两者都未提供,API使用sportId=11。
sportId=11
Documentation IndexFetch the complete documentation index at: https://docs.oddspapi.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.oddspapi.io/llms.txt
Use this file to discover all available pages before exploring further.
Your API key (query-based auth for v5).
单个体育运动ID。
逗号或空格分隔的锦标赛ID。
返回 Tournament[]